@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'bebas_neueregular';
    src: url('../font/bebasneue-webfont.eot');
    src: url('../font/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/bebasneue-webfont.woff') format('woff'),
         url('../font/bebasneue-webfont.ttf') format('truetype'),
         url('../font/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'trump_town_proregular';
    src: url('../font/Trump_Town_Pro-webfont.eot');
    src: url('../font/Trump_Town_Pro-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Trump_Town_Pro-webfont.woff') format('woff'),
         url('../font/Trump_Town_Pro-webfont.ttf') format('truetype'),
         url('../font/Trump_Town_Pro-webfont.svg#trump_town_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'ROCKEB';
	src: url('../font/ROCKEB.eot');
	src: url('../font/ROCKEB.eot?#iefix') format('embedded-opentype'), url('../font/ROCKEB.woff') format('woff'), url('../font/ROCKEB.ttf') format('truetype'), url('../font/ROCKEB.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	min-width:990px;
	margin:0px;
	padding:0px;
	font-family:'arial';
	font-size:12px;
	}	
img {
	border:0px;
	}
	
a {
	color:#ff0000;
	text-decoration:none;
	}	

/**/
h1 { display:block; font-family:'bebas_neueregular', sans-serif; font-size:23px; line-height:23px; color:#000; text-transform:uppercase; margin:5px 0 0 0; padding:0; font-weight:normal; }
h2 {
	/*width:362px;*/
	margin:3px 0 0 10px;
	display:block;
	float:left;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:32px;
	color:#000;
	display:inline-block;
	text-transform:uppercase;
	}	
h3 {
	width:100%;
	margin:8px 0 0 0;
	display:block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:24px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	}		
h4 {
	font-family: 'bebas_neueregular', sans-serif;
	font-size:24px;
	font-weight:normal;
	text-transform:uppercase;
	margin:0;
	}	
/**/
	
/**/
.top-bg {
	width:100%;
	/*min-width:1028px;*/
	background:url('../obj/top_bg.png') repeat-x;
	}
.top-dotted-bg {
	width:100%;
	background:url(../obj/top-dotted.png) top center no-repeat;
	}	
.site-shadow {
	width:990px;
	/*background:url('../obj/site-shadow.png') no-repeat;*/
	margin:0 auto;
	}
.site {
	width:970px;
	margin:0 auto;
	background:#fff;
	padding:10px;
	overflow:hidden;
	}
.header {
	width:990px;
	height:202px;
	margin:0 auto;
	background:url('../obj/top-logo.png');
	overflow:hidden;
	}
.content-left {
	width:660px;
	float:left;
	margin:0 10px 0 0;
	}
	.left-title {
		width:660px;
		height:52px;
		background:url('../obj/left-title_bg.jpg');
		overflow:hidden;
		}
		.left-title .icon {					
			/*width:38px;*/
			height:38px;
			margin:8px 0 0 11px;
			display:block;
			float:left;
			}
	.left-sub-title {
		width:250px;
		height:32px;
		display:block;
		position:absolute;
		float:left;
		font-family: 'Open Sans Condensed', sans-serif;
		font-size:20px;
		font-weight:bold;
		color:#000;
		text-align:right;
		text-transform:uppercase;	
		margin:16px 0 0 400px;
		text-decoration:none;
		}	
	.left-sub-title2 {
		font-weight:bold;
		padding:0 0 5px 0;
		color:#ff0000;
		display:block;
		border-bottom:1px solid #cecece;
		text-decoration:none;
		}				
.content-padding {
	margin:10px 0 20px 0;
	}
.content-right {
	width:300px;
	float:left;
	}	
	.right-title {
		width:300px;
		height:52px;
		background:url('../obj/right-title_bg.jpg');
		overflow:hidden;
		}	
	.right-title-shadow {
		width:300px;
		height:19px;
		background:url('obj/right-title-shadow.png');
		position:absolute;
		}
/**/	

/*logo*/
.logo-link {
	width:540px;
	height:202px;
	display:block;
	position:absolute;
	}
/*logo*/

/*keresés*/
.head-kereses {
	width:327px;
	height:41px;
	background:url('../obj/transparent_bg.png');
	margin:0 0 0 663px;
	float:left;
	/*position:absolute;*/
	}
.kereses-form {
	float:left;
	margin:8px 0 0 10px;
	}	
.kereses-form input {
	width:193px;
	height:22px;
	background:#fff;
	border:0px;
	float:left;
	}	
.kereses-button {
	width:24px;
	height:24px;
	background:url('../obj/button-shearch.jpg');
	border:0;
	float:left;
	cursor:pointer;
	}	
/*keresés*/

/*nyelvválasztó*/
.flag-hun {
	float:left;
	margin:10px 10px 0 10px;
	}
.flag-eng {
	float:left;
	margin:10px 0 0 4px;
	}
/*nyelvválasztó*/
	
/*fejléc közösségi ikonok*/
.head-social-icon {
	margin:10px 0 0 663px;
	float:left;
	width:327px;
	text-align:right;
	/*position:absolute;*/
	}
	.head-social-icon a{
		display:inline-block;
		}
	.head-social-icon a:nth-child(2n-1) {
		margin-right:15px;
		}
/*fejléc közösségi ikonok*/	

/*hírlevél*/
.hirlevel-title {
	width:327px;	
	display:block;
	font-family:'trump_town_proregular';
	font-size:40px;
	text-align:right;
	color:#fff;
	position:absolute;
	margin:-35px 0 0 0;
	}
.hirlevel-box {
	width:327px;
	height:78px;
	background:url('../obj/transparent_bg.png');
	margin:43px 0 0 663px;
	float:left;
	/*position:absolute;*/
	}	
.hirlevel-form {
	float:left;
	margin:10px 0 0 10px;
	color:#fff;
	}	
.hirlevel-form-left {
	width:217px;
	float:left;
	}	
.hirlevel-form-right {
	margin:0 0 0 10px;
	float:left;
	}		
.hirlevel-form-left input {
	width:211px;
	height:22px;	
	background:#fff;
	border:0px;
	font-size:12px;	
	}	
.hirlevel-input-nev {
	margin:0 0 10px 0;
	}	
.hirlevel-radio{
	margin:5px 0 0 0;
	}
.hirlevel-radio:nth-child(2n) {
	margin:0 0 16px 13px;
	}
.hirlevel-button {
	width:77px;
	height:24px;
	background:url('../obj/button-mehet.jpg');
	border:0;
	cursor:pointer;
	}	
/*hírlevél*/

/*menu*/
.menu-bar {
	width:100%;
	margin:0 0 10px 0;
	}
	.menu-button {
		width:119px;
		height:56px;
		display:block;
		float:left;
		background:url('../obj/menubutton_bg.jpg') repeat-x;
		text-decoration:none;		
		}
		.menu-button span {
			width:100%;
			margin:13px 0 0 0;
			font-family: 'Open Sans Condensed', sans-serif;
			font-weight:bold;
			color:#fff;
			text-align:center;
			display:block;
			font-size:18px;
			text-transform:uppercase;
			}
		.menu-button:hover {
			background:url('../obj/menubutton-hover_bg.jpg') repeat-x;
			}
	.menu-separator {
		width:2px;
		height:56px;
		display:block;
		float:left;
		background:url('../obj/menuseparator_bg.jpg');
		}		
/*menu*/

/*news*/
.news-left {
	width:320px;
	float:left;
	margin:0 20px 0 0;
	}
.news-right {
	width:320px;
	float:left;
	}
.news-title	{ font-family:'bebas_neueregular', sans-serif; font-size:23px; max-height:44px; line-height:23px; color:#000; text-transform:uppercase; margin:0; padding:0; width:320px; font-weight:normal; overflow:hidden; }
.news-link			{ display:block; margin:0; padding:0; text-decoration:none; color:#000; }		
.news-link:hover	{ text-decoration:none; color:#F00; }
.news-title-hirek		{ font-size:23px; font-weight:normal; color:#000; text-decoration:none; }
.news-title-hirek:hover	{ text-decoration:none; color:#F00; }

.sm-hirek-galeria	{ width:325px; float:left; margin:0 0 20px 0; }
.sm-hirek-galeria-img	{ width:325px; height:211px; }
.sm-hirek-galeria-date	{ position:relative; margin:-28px 0 0 0; padding:5px 0 0 0; border:0; background:rgba(0,0,0,0.5); height:20px; text-align:center; font-family:'bebas_neueregular', sans-serif; font-size:16px; line-height:16px; color:#FFF; z-index:1 }
.sm-hirek-galeria-text-title	{ font-family:'bebas_neueregular', sans-serif; font-size:23px; max-height:66px; line-height:23px; color:#000; text-transform:uppercase; margin:5px 0 3px 0; padding:0; width:325px;	font-weight:normal; overflow:hidden; }
.sm-hirek-galeria-text-details	{ font-size:14px; text-align:justify; line-height:16px; max-height:48px; margin:0; padding:0; overflow:hidden; }


.news-tag {
	height:14px;
	display:block;
	clear:both;
	float:left;
	font-size:10px;
	font-weight:bold;
	color:#fff;
	padding:0px 3px;
	margin:3px 5px 0 0;
	background:#ff0000;
	}
.news-tag-hirek			{ display:block; clear:both; float:left; font-size:14px; line-height:14px; color:#fff; padding:1px 3px 1px 3px; margin:4px 5px 0 0; background:#000; }
.news-tag-hirek:hover	{ background:#ff0000; }

.news-pretext {
	width:100%;
	height:33px;
	display:block;
	margin:0 0 10px 0;
	padding:0;
	overflow:hidden;
	font-size:14px;
	line-height:16px;
	text-align:justify;
	}
.news-text {
	font-size:16px;
	text-align:justify;
	line-height:21px !important;
	}
.news-content {
	font-size:14px;
	line-height:21px;
	margin-bottom:30px;
	}	
	.news-content p, .news-content p span {
		font-family:'arial' !important;
		}

	.news-content img {
		max-width:660px !important;
	}

.lapozo 		{ text-align:center; }
.lapozo a 		{ display:inline-block; width:25px; height:25px; margin:0 5px 0 5px; background:#000; font-size:12px; line-height:25px; font-weight:bold; color:#FFF; text-align:center; }
.lapozo a:hover { background:#F00; }
.lapozo span 	{ display:inline-block; width:25px; height:25px; margin:0 5px 0 5px; background:#CCC; font-size:12px; line-height:25px; font-weight:bold; color:#FFF; text-align:center; }

/*news*/

/*replay*/
.replay {
	margin:0 0 10px 0;
	}
.video-margin {
	margin:10px 10px 0 0;
	width:213px;
	/*height:173px;*/
	float:left;	
	}
.video-nomargin	{
	margin:10px 0 0 1px;
	width:213px;
	height:173px;
	float:left;
	}
.video-title {
	width:213px;
	height:59px;
	background:#000;
	}	
	.video-title span {
		color:#fff;
		font-size:14px;
		font-weight:bold;
		line-height:17px;
		padding:6px; display:block;
		}
/*replay*/

/*player-card*/
.player-card {
	width:213px;
	height:290px;
	float:left;
	font-family:'bebas_neueregular', sans-serif;
	}
.player-card-sub {
	width:213px;
	height:290px;
	float:left;
	font-family:'bebas_neueregular', sans-serif;
	margin-bottom:10px;
	text-decoration:none;
	display:block;
	}	
.player-card-sub:nth-child(3n-1) {
	margin-right:11px;
	margin-left:10px;
	}
	
.player-number {
	position:absolute;
	z-index:5;
	margin:6px 0 0 8px;
	font-size:28px;
	color:#fff;
	}
.player-team {
	position:absolute;
	z-index:4;
	margin:244px 0 0 11px;
	font-size:14px;
	color:#ff0000;
	}	
.player-position {
	position:absolute;
	z-index:3;
	margin:236px 0 0 145px;
	font-size:24px;
	color:#fff;
	width:60px;
	text-align:right;
	}	
.player-name {
	position:absolute;
	z-index:2;
	margin:263px 0 0 11px;
	font-size:18px;
	color:#fff;
	}	
.player-card_border {
	width:213px;
	height:290px;
	position:absolute;
	z-index:1;
	background:url('../obj/player-card_border.png');
	}	
.player-image {
	width:203px;
	height:280px;
	margin:5px 0 0 5px;
	}	
/*player-card*/

/*csapatok*/
.big-team {
	display:block;
	}
.big-team-border-top {
	width:660px;
	background:url('../obj/big-team-border-top.png');
	height:4px;
	}	
.big-team-border-middle {
	width:660px;
	background:url('../obj/big-team-border-middle.png');
	line-height:0px;
	}
	.big-team-border-middle img {
		margin:0 0 0 4px;
		}
.big-team-border-bottom {
	width:660px;
	background:url('../obj/big-team-border-bottom.png');
	height:4px;
	}		
.big-team-more {
	min-width:100px;
	height:30px;
	display:block;
	position:absolute;
	margin-top:-50px;
	margin-left:4px;
	background:url('../obj/docler-wolves-tovabb.png');
	background-repeat:no-repeat;
	background-position:right;
	font-size:22px;
	color:#fff;
	font-weight:bold;
	padding-right:30px;
	}	
	.big-team-more span {
		padding:2px 5px 0 5px;
		display:block;
		}
		
.small-team {
	width:310px;
	display:block;
	float:left;
	padding:10px;
	text-decoration:none;
	}
.small-team-border-top {
	width:310px;
	background:url('../obj/small-team-border-top.png');
	height:4px;
	}	
.small-team-border-middle {
	width:310px;
	background:url('../obj/small-team-border-middle.png');
	line-height:0px;
	}
	.small-team-border-middle img {
		margin:0 0 0 4px;
		}
.small-team-border-bottom {
	width:310px;
	background:url('../obj/small-team-border-bottom.png');
	height:4px;
	}		
.small-team-more {
	min-width:60px;
	height:15px;
	display:block;
	position:absolute;
	margin-top:-25px;
	margin-left:4px;
	background:url('../obj/other-team-tovabb.png');
	background-repeat:no-repeat;
	background-position:right;
	font-size:11px;
	color:#fff;
	font-weight:bold;
	padding-right:20px;
	}	
	.small-team-more span {
		padding:0 5px;
		display:block;
		}		
/*csapatok*/

/*meccsek*/
.meccsek {
	width:650;	
	padding:5px;
	}
 
.meccsek th
{
    color:#FFFFFF;
    background:Url('../obj/match-next-prev_bg.jpg');
    font-size:12px;
    font-weight:bold;
    text-align:center;
    vertical-align:middle;
    padding: 6px 5px 6px 5px;
	height:16px;
}
.meccsek td {
    border-bottom: 1px solid #C0C0C0;
    border-right: 1px solid #cac7c7;
    border-top: 1px solid #FFFFFF;
    color: #4E4E4E;
    padding: 7px 5px;
}
 
.meccsek tr
{
    color:#000000;
	background:url('../obj/table-tr1.jpg');
    font-size:10px;
    font-weight:normal;
}
.meccsek tr:hover td
{
	background-color:rgba(133,133,133,0.1);
} 
.meccsek tr:nth-child(even)
{
	background:url('../obj/table-tr2.jpg');
	color:red;
}
.meccsek tfoot tr th {
	text-align:center;
	}
.meccsek tfoot tr th a {
	font-size:80%;
	color:#fff;
	background:#ff0000;
	padding:2px 5px;
	text-transform:lowercase;
	text-decoration:none;
	}
/*meccsek*/

/*hirek-galéria*/
.small-hirek-galeria {
	width:100%;
	margin-bottom:17px;
	}
	/*.small-hirek-geleria-img {
		width:200px; height:100%; float:left; margin:0 10px 0 0; background-size:cover; background-position:50% 50%;
		}*/
	.small-hirek-galeria-img {
		max-width:200px; display:block; float:left; margin:0 10px 0 0;
		}		
	.small-hirek-galeria-text {
		width:450px; float:left;
		}		
		.small-hirek-galeria-text-title {
			margin:-2px;
			}
			.small-hirek-galeria-text-title strong {
				font-size:120%; color:#ff0000;				
				}
		.small-hirek-galeria-author {
				font-size:80%;
				margin-top:0px;
				}								
		.small-hirek-galeria-text-details {
				text-align:justify;
				margin-bottom:0px;
				}
.galeria-csapat {
	display:block; float:left; font-size:24px; font-family:'bebas_neueregular', sans-serif; margin-bottom:10px; text-decoration:none; width:213px; text-align:center;
	}								
	.galeria-csapat a {
		font-size:80%; text-decoration:none; color:#b5b5b5;
		}	
		.galeria-csapat a:hover {
			color:#ff0000;
			}
	.galeria-csapat span {
		color:#d5d5d5;
		}
.galeria-lista {
	width:200px;
	margin:0 10px 10px 10px;
	float:left;
	text-align:center;
	font-family:'bebas_neueregular', sans-serif;
	}
	.galeria-lista a {
		display:inline-block;
		color:#000;
		}
	.galeria-lista a:hover {
		color:#F00;
		}
	.galeria-lista img {
		width:150px;
		height:150px;
		}		
	.galeria-lista p {
		margin-top:0px;
		}		
	.galeria-lista-title {
		font-size:20px;
		}		
	.galeria-lista em {
		font-size:16px;;
		}			
/*hirek-galéria*/

/*támogatás*/
.small-sponsor {
	width:220px; text-align:center; display:block; float:left;
	}
/*támogatás*/

/*dokumentumok*/
.list-dokumentum {
	list-style-position:inside;
	padding:0px;
	margin:0 0 20px 0;
	list-style-type: none;
	}
	.list-dokumentum lh {
		font-size:120%;
		font-weight:bold;
		color:#ff0000;
		padding-bottom:5px;
		}
	.list-dokumentum li {
		padding-left:20px;
		line-height:25px;
		background-image:url('../obj/icon-dowload.png');	
		background-repeat:no-repeat;	
		background-position:0% 50%;
		}
		.list-dokumentum li a {
			color:#000;
			text-decoration:none;						
			}
		.list-dokumentum li a:hover {
			color:#ff0000;
			font-weight:bold;
			}			
/*dokumentumok*/

/*kontakt*/
.frm-kontakt {
	margin:8px 0 0 0;
	width:330px;
	float:left;
	}
.frm-kontakt label {
	display:block;
	font-size:10px;
	font-weight:bold;
	}
.input-text {
	width:250px;
	height:25px;
	border:1px solid #d6d6d6;
	margin-bottom:5px;
	}	
.input-textarea {
	width:330px;
	height:100px;
	border:1px solid #d6d6d6;
	margin-bottom:5px;	
	}	
.input-button {
	height:25px;
	background:#ff0000;
	color:#fff;
	border:0px;
	cursor:pointer;
	}	
/*kontakt*/

/*advert-oldtree, banner-cheerleaders*/
.advert-oldtree {
	margin:0 11px 0 10px;
	}
.advert-oldtree, .banner-cheerleaders {
	width:213px;
	height:290px;
	float:left;
	display:block;
	}
/*advert-oldtree, banner-cheerleaders*/

/*right-match*/
.match {
	margin:0 0 10px 0;
	}
.match-next-prev {
	width:100%;
	height:54px;/*27*/
	background:url('../obj/match-next-prev_bg.jpg');
	overflow:hidden;
	}
	.match-next-prev span {		
		display: block;
		text-align:center;
		color:#fff;
		margin:7px 0 0 0;
		}
	.match-next-prev a {
		text-decoration:none;
		}
		.match-next-prev a:hover {
			color:#fff;
			font-weight:bold;
		}	
		.team-select {
			color:#fff;
			font-weight:bold;
			}			
.match-result {
	width:100%;
	height:128px;
	background:url('../obj/match-result_bg.jpg');
	overflow:hidden;
	}	
	.match-result span {
		font-family: 'trump_town_proregular';	
		display:block;
		font-size:70px;
		letter-spacing:10px;
		color:#000;
		opacity:0.9;
		width:100px;
		text-align:center;
		position:relative;
		float:left;
		}
	.result-home {
		right:0px;
		margin:36px 0 0 34px;
		}		
	.result-visitor {
		right:0px;
		margin:36px 0 0 45px;
		}		
.match-teams-name {
	width:100%;
	min-height:82px;
	background:url('../obj/match-teams-name_bg2.jpg') center bottom;
	}	
	.match-teams-name span {
		width:46%;
		display:block;
		margin:20px 2% 5px 2%;
		float:left;
		text-align:center;
		font-family:'trump_town_proregular';
		font-size:23px; /*Chrome miatt 22px helyett 23px-re állítve, mert az eredeti méreten nem látszódott teljesen az ékezet*/
		text-transform:uppercase;
		color:#fff;
		}
.match-details {
	width:100%;
	height:53px;
	background:url('../obj/match-details_bg.jpg');
	overflow:hidden;
	}		
	.match-details span {
		display:block;
		margin:10px;
		font-size:12px;
		color:#fff;
		}
/*right-match*/

/*right-webshop*/
.webshop-arrow {
	width:186px;
	height:14px;
	position:absolute;
	margin:217px 0 0 0;
	}
.webshop-link {
	width:300px;
	height:248px;
	margin:0 0 10px 0;
	display:block;
	overflow:hidden;
	}	
/*right-webshop*/

/*calendar*/
.calendar {
	width:300px;
	height:201px;
	background:url('../obj/calendar_bg.png');
	font-family:'bebas_neueregular', sans-serif;
	text-transform:uppercase;
	color:#000;
	}
.event-class {
	font-size:24px;
	position:absolute;	
	margin:90px 0 0 10px;
	}	
.event-month {
	width:300px;
	font-size:30px;
	margin:35px 0 0 0;
	position:absolute;
	text-align:center	
	}	
.event-day {
	width:300px;	
	font-size:100px;
	margin:50px 0 0 0;
	position:absolute;	
	text-align:center;	
	}	
.event-icon {
	position:absolute;
	margin:70px 0 0 208px;
	}
.event-detail {
	font-size:16px;	
	position:absolute;
	margin:160px 0 0 10px;	
	}
.calendar-bottom {
	width:300px;
	height:47px;
	margin:0 0 10px 0;
	background:#21201f;
	color:#fff;
	font-family:'bebas_neueregular', sans-serif;	
	}	
	.calendar-bottom span{
		width:235px;
		display:block;
		float:left;
		font-size:30px;
		margin:7px 0 0 10px;
		}
	.calendar-bottom a {
		width:11px;
		height:11px;
		display:block;
		float:left;
		margin:18px 0 0 10px;
		}		
/*calendar*/

/*right-banner*/
.right-banner {
	width:300px;
	height:248px;
	display:block;
	margin-top:10px;
	}
/*right-banner*/	

/*bannersor*/
.banner-line {
	width:658px;
	margin:0;
	text-align:left;
	border:1px solid #c4c4c4;
	}
.banner {
	display:block;
	margin:14px 17px 10px 17px;
	float:left;
	}
.banner2 {
	display:block;
	margin:17px 34px 17px 17px;
	float:left;
	}	

/*footer*/
.footer {
	width:990px;
	height:225px;
	margin:0 auto;
	background:url('../obj/footer_bg.jpg');
	color:#fff;
	}
.footer a {
	color:#ff0000;
	font-weight:bold;
	text-decoration:none;
	}
.footer-csapat {
	width:178px;
	height:147px;
	float:left;
	margin:27px 0 0 37px;
	}	
.footer-palya {
	width:178px;
	height:147px;
	float:left;
	margin:27px 0 0 0;
	}	
.footer-reszese {
	width:354px;
	height:147px;
	float:left;
	margin:27px 0 0 0;	
	}	
	.footer-icon {
		height:16px;
		line-height:16px;
		margin:-19px 0 0 25px;		
		display:block;
		}
.footer-menu {
	width:241px;
	height:147px;
	float:left;
	margin:27px 0 0 0;
	}	
.footer-menu-separator {
	width:40px;
	height:117px;
	background:url('../obj/footer-menu_bg.jpg') repeat-y;
	float:left;
	}	
.footer-title {
	display:block;
	margin:0 0 15px 0;
	font-family: 'trump_town_proregular';
	font-size:22px;
	color:#fff;
	}	
.footer-details {
	font-size:10px;
	text-align:center;
	margin:0px;
	}	
.wh {
	position:absolute;
	margin:6px 0 0 860px;
	}	
.footer ul {
	width:100px;
	height:110px;
	float:left;
	padding:0px;
	list-style:none;
	margin:0px;
	}
.footer ul li {
	height:20px;
	}
/*footer*/

/**/
.red {
	color:#da1d13;
	}
.clear {
	clear:both;
	}
	
::-webkit-input-placeholder { color:#808080; }
::-moz-placeholder { color:#808080; } /* firefox 19+ */
input:-ms-input-placeholder { color:#808080; } /* ie */
input:-moz-placeholder { color:#808080; }

hr {
	border:0px;
	height:1px;
	background:#ccc;
	margin-bottom:17px;
	}
.link-tovabb {
	background: none repeat scroll 0 0 #FF0000;
    color: #FFf;
    font-size: 80%;
    font-weight: bold;
    padding: 2px 5px;
    text-decoration: none;
	}
.image-left {
	border: 1px solid #D6D6D6;
    float: left;
    line-height: 0;
    margin-right: 10px;
    padding: 4px;	
	clear:both;
	}
.image-right {
	border: 1px solid #D6D6D6;
    float: right;
    line-height: 0;
    margin-left: 10px;
    padding: 4px;	
	clear:both;
	}	
.image-center {
	border: 1px solid #D6D6D6;
	display:block;
	text-align:center;
    line-height: 0;
    margin:0 auto 10px auto;
    padding: 4px;	
	clear:both;
	}		
input {
	font-size:11px;
	padding-left:3px;
	padding-right:3px;	
	}	
/**/
